You are missing our premiere tool bar navigation system! Register and use it for FREE!

NukeCops  
•  Home •  Downloads •  Gallery •  Your Account •  Forums • 
Readme First
- Readme First! -

Read and follow the rules, otherwise your posts will be closed
Modules
· Home
· FAQ
· Buy a Theme
· Advertising
· AvantGo
· Bookmarks
· Columbia
· Community
· Donations
· Downloads
· Feedback
· Forums
· PHP-Nuke HOWTO
· Private Messages
· Search
· Statistics
· Stories Archive
· Submit News
· Surveys
· Theme Gallery
· Top
· Topics
· Your Account
Who's Online
There are currently, 175 guest(s) and 0 member(s) that are online.

You are Anonymous user. You can register for free by clicking here
Nuke Cops :: View topic - READ FIRST: Upgrading to 7.5/7.6 [ ]
 Forum FAQ  •  Search  •   •  Memberlist  •  Usergroups   •  Register  •  Profile •    •  Log in to check your private messages  •  Log in

 
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
Author Message
Tane
Captain
Captain


Joined: Nov 11, 2004
Posts: 356

Location: Serbia

PostPosted: Mon Aug 08, 2005 5:07 pm Reply with quoteBack to top

Could I do this like this...
I upload a new Nuke version over the last one and that set up config.php file... And at last I run all thos upgradexx-xx.php file thru the wanted version???

_________________
..::IF YOUR NOT A MANC, YOUR A WANK::..
Find all posts by TaneView user's profileSend private messageSend e-mailVisit poster's websiteYahoo MessengerMSN Messenger
Evaders99
Site Admin
Site Admin


Joined: Aug 17, 2003
Posts: 12482


PostPosted: Mon Aug 08, 2005 6:43 pm Reply with quoteBack to top

That is pretty much the way you'll want to do it.
My suggestion though is to clear your /admin directory, and load a clean one. That will make sure any old scripts get removed

_________________
Helping those that help themselves
Read FIRST or DIE!

"Fighting is terrible, but not as terrible as losing the will to fight."
Star Wars Rebellion Network - Need Help? Evaders Squadron Coding
Find all posts by Evaders99View user's profileSend private messageVisit poster's websiteAIM Address
azism
Captain
Captain


Joined: May 20, 2004
Posts: 317

Location: Tucson, AZ

PostPosted: Tue Dec 06, 2005 11:11 am Reply with quoteBack to top

I am currently using 7.4. Via my host's cPanel, they are offering an upgrade to 7.7. I can tell I need to do something as I am having some problems with 7.4. But, I've had a couple people tell me not to go to 7.7 as it is a broken system.

So, I guess my question is do I really want to upgrade to 7.7?

Thanks in advance. Smile

_________________
Tom Wills
TI-99/4A On-Line UG Administrator
http://www.ti99ers.org/
Find all posts by azismView user's profileSend private messageVisit poster's website
Evaders99
Site Admin
Site Admin


Joined: Aug 17, 2003
Posts: 12482


PostPosted: Tue Dec 06, 2005 1:41 pm Reply with quoteBack to top

From 7.5 you get the new admin system. Which is much more flexible for new admin scripts.
From 7.6 you get the option to rename the admin.php file - always good for a little more security
From 7.7 you get the WYSIWYG editor. If you really need, then use it. Otherwise I don't recommend it.
From 7.8 you get the new Advertising module. It supports Javascript and Flash code now

If you want any of those features, go for it. If not, stick with what you have and keep it Patched

_________________
Helping those that help themselves
Read FIRST or DIE!

"Fighting is terrible, but not as terrible as losing the will to fight."
Star Wars Rebellion Network - Need Help? Evaders Squadron Coding
Find all posts by Evaders99View user's profileSend private messageVisit poster's websiteAIM Address
blackplague
Nuke Cadet
Nuke Cadet


Joined: Nov 11, 2004
Posts: 4


PostPosted: Wed Dec 20, 2006 2:01 pm Reply with quoteBack to top

I'm trying to install nukesentinel in my php-nuke 7.6 and am haveing this problem:

I did the admin fix to get me back into my admin panel,but i'm haveing the following problem after activating the NukeSentinel module.When i click on it this comes up:

You can't access this file directly...

the following i am haveing trouble understanding:

("The following files must be deleted from the admin case, links and modules folder:
all files relating to content, faq, download, encyclopedia, links, polls, reviews, stories, topics and users.
The rest of the files in the case and links folders require no changes."


("there are no file's in the admin/modules folder realating to the ones listed here"))



("The following files are the only ones that need updating in the admin/modules folder:
authors.php
backup.php
forums.php
modules.php
newsletter.php
optimize.php"

("there are no such files in the nukesentinel admin/modules folder.there is a folder named admin/modules/nukesentinel containing files like ABAuthEdit.php.so what is to be done with this folder?"))

("All module main files can remain as they are, the only change is that you will need to upload an admin folder into the following modules:
Content
Downloads
Encyclopedia
FAQ
News
Reviews
Surveys
Topics
Web_Links
Your_Account"

("do you mean the nukesentinel admin folder?"))


("The following file must be deleted:
auth.php"

("and where might this file be?"))


("also inside the nukesentinel images folder there are two folders,one named admin with one image in it.i suppose that goes into the root/images folder and a folder named nukesentinel,do i upload the folder into the root/images folder or just the contents of it?")

i would appreciate some help with this.Thank you.
Find all posts by blackplagueView user's profileSend private messageSend e-mailVisit poster's website
Evaders99
Site Admin
Site Admin


Joined: Aug 17, 2003
Posts: 12482


PostPosted: Wed Dec 20, 2006 2:26 pm Reply with quoteBack to top

Well this topic deals with upgrading to 7.5/7.6 and higher. Is that what you are doing?

Nuke Sentinel should work on most phpNuke versions. You should follow the instructions included with the Sentinel package

_________________
Helping those that help themselves
Read FIRST or DIE!

"Fighting is terrible, but not as terrible as losing the will to fight."
Star Wars Rebellion Network - Need Help? Evaders Squadron Coding
Find all posts by Evaders99View user's profileSend private messageVisit poster's websiteAIM Address
blackplague
Nuke Cadet
Nuke Cadet


Joined: Nov 11, 2004
Posts: 4


PostPosted: Wed Dec 20, 2006 6:48 pm Reply with quoteBack to top

but if you look at the first page of this thread it deals with nukesentinel problems.Then it turns into php-nuke upgrades.And the post you refer people to outlined in my first post is not a very good explanation to the problem.it leaves more questions that it answers (for me).so if you could clarify my questions i would so appreciate it.as this is no where esle in your forum.
Find all posts by blackplagueView user's profileSend private messageSend e-mailVisit poster's website
Evaders99
Site Admin
Site Admin


Joined: Aug 17, 2003
Posts: 12482


PostPosted: Wed Dec 20, 2006 8:55 pm Reply with quoteBack to top

Confirm what phpNuke version you are using.

If you are upgrading to 7.5 or higher from lower versions, I suggest removing your old files before loading the new ones.

If you have a specific queston about Sentinel's instructions, use another post for your questions please

_________________
Helping those that help themselves
Read FIRST or DIE!

"Fighting is terrible, but not as terrible as losing the will to fight."
Star Wars Rebellion Network - Need Help? Evaders Squadron Coding
Find all posts by Evaders99View user's profileSend private messageVisit poster's websiteAIM Address
blackplague
Nuke Cadet
Nuke Cadet


Joined: Nov 11, 2004
Posts: 4


PostPosted: Thu Dec 21, 2006 6:48 am Reply with quoteBack to top

I was posting in the wrong forum. Rolling Eyes
Find all posts by blackplagueView user's profileSend private messageSend e-mailVisit poster's website
Display posts from previous:      
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum



Powered by phpBB © 2001, 2005 phpBB Group

Ported by Nuke Cops © 2003 www.nukecops.com
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::
Powered by TOGETHER TEAM srl ITALY http://www.togetherteam.it - DONDELEO E-COMMERCE http://www.DonDeLeo.com - TUTTISU E-COMMERCE http://www.tuttisu.it
Web site engine's code is Copyright © 2002 by PHP-Nuke. All Rights Reserved. PHP-Nuke is Free Software released under the GNU/GPL license.
Page Generation: 0.153 Seconds - 232 pages served in past 5 minutes. Nuke Cops Founded by Paul Laudanski (Zhen-Xjell)
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::